@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}
body {
	padding: 30px;
	color: #000;
	text-align: center;
	font: small Georgia, "Times New Roman", Times, serif;
	background: #3C5078 url(../images/bg.gif) repeat-x;
}
ul, ol, li {
	list-style: none;
}
img {
	border: none;
}
label {
	cursor: pointer;
}
input, textarea, select {
	font: 1em Georgia, "Times New Roman", Times, serif;
}
hr {
	height: 1px;
	margin: 10px 0;
	border: none;
	border-top: 1px solid #E6E6E6;
}
a {
	color: #2C3A57;
}
a:hover {
	color: #5B76AC;
}
a:visited {
	color: #6F6F6F;
}

/* -------------------------------------------------------- */

#page-top {
	height: 15px;
	background: url(../images/page-top-bg.gif) no-repeat;
}

#page {
	width: 670px;
	margin: 0 auto;
	text-align: left;
	background: #fff url(../images/page-bg.gif) repeat-y;
}

#header {
	padding: 0 10px;
	background: url(../images/dark-bg.gif) repeat-y;
}
#header h1 {
	float: left;
	width: 330px;
}
#header #header-right {
	float: left;
	width: 315px;
}
#header #header-right p {
	text-align: right;
	line-height: 90px;
	font-size: .8em;
}
#header #header-right a {
	margin: 0 2px;
	color: #6F6F6F;
	text-decoration: none;
}

#nav {
	border-top: 1px solid #2C3A57;
	border-bottom: 1px solid #2C3A57;
}
#nav ul {

}
#nav li {
	float: left;
}
#nav li a {
	float: left;
	padding: 5px 20px;
	display: block;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	background: left url(../images/arrow-bg.gif) no-repeat;
}

#content {
	margin: 15px 30px;
}
#content h2 {
	color: #3C5078;
	font-size: 1.7em;
	font-weight: normal;
}
#content p {
	margin-top: 15px;
	line-height: 150%;
}
#content ul, #content ol {
	margin: 15px 30px;
	line-height: 150%;
}
#content ul li {
	list-style: square;
}
#content ol li {
	list-style: decimal;
}

#footer {
	padding: 15px 0;
	background: url(../images/dark-bg.gif) repeat-y;
}
#footer p {
	color: #6F6F6F;
	font-size: .8em;
	text-align: center;
	line-height: 150%;
}
#footer a {
	margin: 0 2px;
	color: #6F6F6F;
	text-decoration: none;
}

#page-bottom {
	height: 15px;
	background: url(../images/page-bottom-bg.gif) no-repeat;
}

/* -------------------------------------------------------- */

.label {
	float: left;
	width: 120px;
}
.text {
	width: 200px;
}
.textarea {
	width: 350px;
	height: 120px;
}

/* -------------------------------------------------------- */

#rating-form label {
	position: relative;
}
#rating-form .rating {
	position: absolute;
	z-index: -1;
}
#rating-form .image {

}
#rating-form #rating-submit {
	display: none;
}

/* -------------------------------------------------------- */

p.title {
	font-weight: bold;
}

p.story:first-letter {
	font-size: 3em;
	color: #2C3A57;
}

.breadcrumbs {
	font-size: .8em;
	margin-bottom: 15px;
}

.meta {
	font-size: .8em;
	letter-spacing: 2px;
}

.info {
	color: #3C5078;
}

.rated {
	font-size: .8em;
}

.aligncenter {
	text-align: center;
}

.edit {
	text-align: right;
	font-size: .8em;
}

.clear {
	clear: both;
}
